<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Add Friends</title>
    <link rel="stylesheet" href="lab3_forms.css">
    <style>
        section {
            text-align: center;
            /* display: inline-block; */
        }
        #bodyform {
            border : 2px solid black;
            border-radius: 5%;
            width: 20em;
            background-color: darkseagreen;
            display: inline-block;
        }
        input {
            margin : 1em 1em;
            background-color:lightblue;
        }
        form {
            border-top: 2px solid black;
        }
        #submit {
            color: moccasin;
            background-color: rgb(85, 85, 238);
            font-size: small;
            font-weight: 500;
        }
        #submit:hover {
            background-color:tomato;
        }
    </style>
</head>
<body>
    <section>
        <div id="bodyform">
            <h1>Form Add Friends</h1>
            <form action="" method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="submit" value="Submit" id="submit">
            </form>
        </div>
    </section>
</body>
</html>